/* This document contains non-designer styles.
If designer will apply his own styles in existing .css this file may be deleted */

.errorMessage {
    padding-top: 3px;
    color: red;
    font-family: Verdana;
    font-size: 13px;
}

#WhatsOn_start_date_em_ {
  float: none;
}


#WhatsOn_end_date_em_ {
    float: none;
	padding: 10px 36px 10px 0;
}
#end-date{
	margin-left: 0;
}

.profile_field .errorMessage {
    clear: both;
}

#update-password-form .errorMessage {
    margin-left: 58px;
}

#ad-form .errorMessage,
#EventPost-form .errorMessage,
#post-form .errorMessage,
#groupsPosts-form .errorMessage,
#petition-form .errorMessage {
    margin-left: 101px;
}

.post_content{
    overflow: hidden;
    margin-top: 5px;
}
.post_attachments {
    /*clear: both;*/
    float:left; 
    margin: 5px 5px 5px 0;
}
/*
.post_attachments li {
    display: inline;
    margin-right: 5px;
}

.post_attachments li img {
    width: 40px;
}

.paid_post .post_attachments li img {
    width: 180px;
}
*/
.post_attachments img {
    width: 100%;
}
.post_attachments div {
overflow-x: auto !important;
overflow-y: hidden !important;
width: 100% !important;
}
.post_attachments div div img {
    width: auto;
}
.paid_post .post_attachments img {
    /*width: 180px;*/
}

.user_cmt {
    margin-bottom: 0px;
    font-size: 12px;
    float: none;
    clear: none;
    margin-top: 0;
    padding: 0;
}
/*.user_cat{
    clear: none;
    float: none;
}*/

.msgtextarea .submit_button{
    margin-right: -15px;
}


.month-event-list h3 {
    font-size: 14px;
    margin: 20px 0 0 10px;
}
/*.month-event-list ul{
    margin-top: -5px;
}*/
.month-event-list ul img {
    float: left;
    margin-right: 5px;
}

#eventList {
    border-left: 8px solid #F58509;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
    position: absolute;
    background-color: #FFF;
}

.month-event-list ul li,
#eventList li {
    padding: 10px;
    text-align: left;
    font: 12px 'Lucida Grande',Helvetica,sans-serif;
}

/*.month-event-list ul li + li,*/
#eventList li + li {
    border-top: 1px dashed #DAD3C1;
}

.month-event-list ul a.title,
#eventList a.title {
    font: 13px 'Lucida Grande',Helvetica,sans-serif;
    text-decoration: underline;
}

.month-event-list ul a.title,
.month-event-list ul span.date,
#eventList a.title,
#eventList span.date {
    display: block;
    color: #595959;
}

.ui-widget-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ui-tooltip {
    padding: 8px;
    position: absolute;
    z-index: 9999;
    max-width: 300px;
    -webkit-box-shadow: 0 0 5px #aaa;
    box-shadow: 0 0 5px #aaa;
    background-color: #fff;
}

/* Fades and background-images don't work well together in IE6, drop the image */
* html .ui-tooltip {
    background-image: none;
}

body .ui-tooltip {
    border-width: 2px;
}

#special-map {
    width: 480px;
    height: 300px;
    margin-left: 90px;
}

#activity-map {
    width: 445px;
    height: 300px;
    margin-left: 125px;
}

#barter-item-map {
    width: 480px;
    height: 300px;
    margin: 4px 0 0 90px;
}

#profile-map {
    width: 420px;
    height: 250px;
}

.comments {
    margin-left: 50px;
    margin-top: 10px;
    margin-right: 50px;
}
.all_comments{
    color: #0099FF;
}
.all_comments span{

    width: 16px;
    height:14px;
    display: inline-block;
    background:url('../images/more_comments.png') no-repeat;
    position: relative;
    top: 3px;
    margin-right: 3px;

}

.search_content {
    padding: 14px 11px 5px 10px;
    /*border:1px solid #e0e0e0;*/
    margin: 0 27.85% 0 137px;
    background: white;
    min-height: 308px;
}
.search_box{
    float:left;
    clear:left;
    width:98%;
    margin:10px auto 0;
    border: 1px solid #ccc;
    padding: 5px;
}

.search_box a {
    text-decoration: none;
}

.add_barterboard_form input,textarea{
    font-size: 13px;
}

.search_box .activity_description{
    border: 0px;
}

#post-list .post{
    padding: 5px 0 10px 5px;
}
.search_content #post-list{
    border: none;
}

#post-form .input_text,
#EventPost-form .input_text,
#petition-form .input_text,
#groupsPosts-form .input_text,
.input_textarea {
    height: 20px;
    padding: 9px 10px;
    float: none !important;
    width: 76% !important;
}

#ad-form .input_text,.input_textarea {
    height: 20px;
    padding: 9px 10px;
    float: none !important;
    width: 76% !important;
}
/*
.like_button_div {
    width: 350px;
    margin-top: 5px;
    clear: both;
}

.like_button {
    color: #0099FF;
    cursor: pointer;
    font-weight: normal;
    font-size: 11px;
    margin-right: 10px;
    text-decoration: none;
}
.like_button_div .like_button, .like_button_div .comment_button_link{
    text-decoration: none;
}
.like_text {
    font-size: 11px;
    font-weight: normal;
    color: gray;
    display: inline-block;
}

.like_text a {
    font-size: 11px;
    font-weight: normal;
    color: #0099FF;
    cursor: pointer;
}

.like_icon {
    background-image: url(/images/like_icon_new.png);
    background-repeat: no-repeat;
    background-size: auto;
    display: block;
    height: 17px;
    width: 17px;
    float: left;
    margin-right: 5px;
    margin-top: -2px;
}

.comment_button_link{
    color: #0099FF;
    cursor: pointer;
    font-weight: normal;
    font-size: 11px;
}
*/
.like_button_div {
    width: 100%;
    font-size: 11px;
    font-weight: normal;
    color: gray;
    margin: 10px 0px 0px;
    /*position: relative;*/
    display: block;
}

.like_button_div div {
    display: inline;
    float: none;
    margin: 0 10px 0 0;
}

.like_button_div a {
    text-decoration: none;
    color: #7cd5f7;
}

.like_button_div>a {
    padding-right: 10px;
}

.like_icon {
    background: url(/images/like_icon_new.png) center left no-repeat;
    height: 17px;
    width: 17px;
    display:inline-block;
}
.ui-widget-overlay { opacity: .20;filter:Alpha(Opacity=70); }
.comment_box{
    /*display: none;*/
}


.equipment_items_btn .submit_button{
    color: #fff !important;
}
.equipment_item_type{
    padding-top: 10px;   
}
.equipment_item_p{
    padding-top: 5px;   
    text-align: center;
}
.drop_arrow{
    display: none;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    margin-left: 106px;
    margin-top: -25px;
    z-index: 9999;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    background-image: url(../images/drop_arrow.png)
}
.drop_arrow_1{
    display: none;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    margin-left: 548px;
    margin-top: 20px;
    z-index: 2;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    background-image: url(../images/drop_arrow.png)
}

.forgotpassword,.forgotCode{
    /*float: right;*/
    padding: 0px 15px 10px 0px;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    color: #0AA2E1 !important;
}
.sent_txt{
    text-align: center;
}
.sent_txt a{
    text-decoration: none;
    color: #0AA2E1 !important;
}
.following_text{
    border-top: 1px solid #ccc;
    padding: 10px 0px;
    margin: 0px 50px;
}
.following_text a{
    text-decoration: none;
    margin-left: 10px;
    color:#0099FF;
}

#forgotpsw_txt{
    text-align: center;
}
.create_message a{
    color: #0AA2E1;
    text-decoration: none;
}
.equipment_info label{
    font-weight: bold;
    font-family: 'Lucida Grande',Helvetica,sans-serif;
}
.spam_block a{
    text-decoration: none;
    margin-left: 10px;
    color:#0099FF;
    font-weight: normal;
}
.spam_block{
    margin-left: 50px;
    padding: 10px 0px;
    font-weight: bold;
}

.users-dialog_content .errorMessage{
    padding-left: 17px;
    color: red;
    font-family: 'Lucida Grande',Helvetica,sans-serif;
    font-size: 13px;
}
.street_list{
    padding: 10px 0px 10px;
    overflow:hidden;
    border-bottom: 1px solid #D7D7D7;
}

.street_list .col1{

    display:block;
    float:left;
    text-align:left;
}
.street_list .col2{

    margin-left:4px;
    float:left;
}
.street_list .col3{
    width:30%;
    margin-left:4px;
    float:left;
}
.street_list .col4{   
    margin-left:4px;
    float:left;
    width: 20%;
    text-align: center;
}
.street_list a{

}
.street_list .activity_name a b {
    color: #000;
}
.street_list .activity_name a {
    color: #595959;
}
.street_list  a.join_button {
    color: #FFF;
    display: inline-block;
    width: 50px;
    float: none;
}

.street_list  .activity_img {
    padding-left: 0;
    width: 64px;
}
.street_list  .activity_img img {
    display: block;
    width: 62px;
    height: 62px;
    border: 1px solid #aba9a8;
}
.add_equipment_form{
    padding-top: 10px;
/*    margin-bottom: 15px;
    padding-bottom: 90px;*/
    overflow: hidden;
}

input[readonly="readonly"] {
    color: #999999;
}

.reply_message_text {
    overflow: hidden;
    width: auto;
    word-break: break-word;
}
